SHM_ASKPASS(1)

NAME
shm_askpass - An SSH-ASKPASS compliant helper for use with pam_sshauth

SYNOPSIS

shm_askpass

DESCRIPTION

shm_askpass is a small SSH-ASKPASS compliant password helper. Upon providing the password to ssh as a regular user, it will automatically delete the password. If it provides the password as root, it will not clear the password.

SEE ALSO

pam_sshauth(8), pam.d(5), pam(7)

AUTHOR

shm_askpass was written by Scott Balneaves <sbalneav@ltsp.org>.